.qianyan {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000000; TEXT-INDENT: 3ex; LINE-HEIGHT: 15px; PADDING-TOP: 5px; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.qianyanbiaoti {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.link {
	FONT-SIZE: 12px; COLOR: #006600; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.link:hover {
	FONT-SIZE: 12px; COLOR: #000000; LETTER-SPACING: 0px
}
.biaoti01 {
	FONT-WEIGHT: 700; FONT-SIZE: 15px; PADDING-BOTTOM: 5px; COLOR: #999900; PADDING-TOP: 5px
}
.anniu {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 50px; COLOR: #ffffcc; BORDER-BOTTOM: #ffffff 1px solid; LETTER-SPACING: 0px; HEIGHT: 20px; BACKGROUND-COLOR: #999900; TEXT-ALIGN: center
}
.biaoti02 {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #663300; PADDING-TOP: 5px
}
.dfd {
	COLOR: #ff9900
}
.wenzi {
	FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #000000; LINE-HEIGHT: 1.5; PADDING-TOP: 2px
}
.biaoti03 {
	FONT-WEIGHT: 600; PADDING-BOTTOM: 5px; COLOR: #003399; LINE-HEIGHT: 20px; PADDING-TOP: 5px; LETTER-SPACING: 0px; TEXT-ALIGN: center
}
.qianylk {
	FONT-SIZE: 12px; COLOR: #ff9900; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.zhengwen {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #ff6600; LINE-HEIGHT: 15px; PADDING-TOP: 5px; LETTER-SPACING: 0px
}
